.carousel-item-next, .carousel-item-prev, .carousel-item.active {
  display:flex;
}

section {
  padding-top: 110px;
  padding-bottom: 100px;
}

.img-fluid {
  width: 200px;
  height: 200px;
  margin-bottom: 20px;
}

.body {
  background-color: white
}

.description {
  font-size: 20px;
  max-width: 75%;
  font-family: Verdana, sans-serif;
  text-align: center;
  padding-left: 25%;
  line-height: 30px;
}
